// General
"SU_TITLE" = "Oppdatering for overføring og DVD/CD-deling";
"SU_VERS" = "1.1";
"SU_SERVERCOMMENT" = "For skrivebordsmaskiner";
// Error strings
"ERROR_INSTALL" = "Dette volumet oppfyller ikke kravene for denne installereren.";
